RubyGems Navigation menu

rspec-expectations 2.12.1

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.10.1 - December 27, 2020 (84 KB)
  2. 3.10.0 - October 30, 2020 (84 KB)
  3. 3.9.4 - October 29, 2020 (82.5 KB)
  4. 3.9.3 - October 23, 2020 (82.5 KB)
  5. 3.9.2 - May 08, 2020 (82 KB)
  6. 2.12.1 - December 16, 2012 (78.5 KB)
Show all versions (116 total)

Runtime Dependencies (1):

  • diff-lcs ~> 1.1.3
  • Development Dependencies (3):

  • aruba ~> 0.4.11
  • cucumber ~> 1.1.9
  • rake ~> 10.0.0
  • Owners:

    Authors:

    • Steven Baker, David Chelimsky

    SHA 256 checksum:

    4078436a30e07eca93d4b3cc7f31ba82bdd85359d592696ea582fca92f8d062d

    Total downloads 597,532,857

    For this version 1,878,284

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: